/*     81529 : 타이틀 텍스트      */
.title__81529__ {font-size:0;}
.title__81529__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__81529__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__81529__.style_top p {padding-top:10px;}
.title__81529__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__81529__.style_right p {padding-right:14px;}
.title__81529__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__81529__.style_bottom p {padding-bottom:12px;}
.title__81529__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__81529__.style_left p {padding-left:14px;}
.title__81529__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__81529__.style_circle1 p {padding-left:18px;}
.title__81529__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81529__.style_circle2 p {padding-left:18px;}
.title__81529__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81529__ p {font-size:20px;}
	.title__81529__.style_top p:before {width:20px;}
	.title__81529__.style_right p:before {height:20px;}
	.title__81529__.style_bottom p:before {width:20px;}
	.title__81529__.style_left p:before {height:20px;}
}

/*     81754 : 타이틀 텍스트      */
.title__81754__ {font-size:0}
.title__81754__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81754__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81754__.style_top p {padding-top:10px}
.title__81754__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81754__.style_right p {padding-right:14px}
.title__81754__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81754__.style_bottom p {padding-bottom:12px}
.title__81754__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81754__.style_left p {padding-left:14px}
.title__81754__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81754__.style_circle1 p {padding-left:18px}
.title__81754__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81754__.style_circle2 p {padding-left:18px}
.title__81754__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81754__ p {font-size:24px;}
	.title__81754__.style_top p:before {width:20px}
	.title__81754__.style_right p:before {height:20px}
	.title__81754__.style_bottom p:before {width:20px}
	.title__81754__.style_left p:before {height:20px}
}

/*     81753 : 타이틀 텍스트      */
.title__81753__ {font-size:0}
.title__81753__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81753__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81753__.style_top p {padding-top:10px}
.title__81753__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81753__.style_right p {padding-right:14px}
.title__81753__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81753__.style_bottom p {padding-bottom:12px}
.title__81753__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81753__.style_left p {padding-left:14px}
.title__81753__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81753__.style_circle1 p {padding-left:18px}
.title__81753__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81753__.style_circle2 p {padding-left:18px}
.title__81753__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81753__ p {font-size:24px;}
	.title__81753__.style_top p:before {width:20px}
	.title__81753__.style_right p:before {height:20px}
	.title__81753__.style_bottom p:before {width:20px}
	.title__81753__.style_left p:before {height:20px}
}

/*     81752 : 타이틀 텍스트      */
.title__81752__ {font-size:0;}
.title__81752__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__81752__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__81752__.style_top p {padding-top:10px;}
.title__81752__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__81752__.style_right p {padding-right:14px;}
.title__81752__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__81752__.style_bottom p {padding-bottom:12px;}
.title__81752__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__81752__.style_left p {padding-left:14px;}
.title__81752__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__81752__.style_circle1 p {padding-left:18px;}
.title__81752__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__81752__.style_circle2 p {padding-left:18px;}
.title__81752__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81752__ p {font-size:20px;}
	.title__81752__.style_top p:before {width:20px;}
	.title__81752__.style_right p:before {height:20px;}
	.title__81752__.style_bottom p:before {width:20px;}
	.title__81752__.style_left p:before {height:20px;}
}

/*     81755 : 이미지 (비율형)      */
.img_ratio__81755__ {max-width:100%;vertical-align:top}
.img_ratio__81755__ * {box-sizing:border-box}
.img_ratio__81755__ a {display:block;vertical-align:top}
.img_ratio__81755__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__81755__ img {width:auto}
}

/*     81748 : 타이틀 텍스트      */
.title__81748__ {font-size:0}
.title__81748__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81748__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81748__.style_top p {padding-top:10px}
.title__81748__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81748__.style_right p {padding-right:14px}
.title__81748__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81748__.style_bottom p {padding-bottom:12px}
.title__81748__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81748__.style_left p {padding-left:14px}
.title__81748__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81748__.style_circle1 p {padding-left:18px}
.title__81748__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81748__.style_circle2 p {padding-left:18px}
.title__81748__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81748__ p {font-size:20px}
	.title__81748__.style_top p:before {width:20px}
	.title__81748__.style_right p:before {height:20px}
	.title__81748__.style_bottom p:before {width:20px}
	.title__81748__.style_left p:before {height:20px}
}

/*     81533 : 장문 텍스트      */
.textarea__81533__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__81533__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__81533__ p{font-size:12px;}
}

/*     81756 : 이미지 (비율형)      */
.img_ratio__81756__ {max-width:100%;vertical-align:top}
.img_ratio__81756__ * {box-sizing:border-box}
.img_ratio__81756__ a {display:block;vertical-align:top}
.img_ratio__81756__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__81756__ img {width:auto}
}

/*     81749 : 타이틀 텍스트      */
.title__81749__ {font-size:0}
.title__81749__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81749__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81749__.style_top p {padding-top:10px}
.title__81749__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81749__.style_right p {padding-right:14px}
.title__81749__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81749__.style_bottom p {padding-bottom:12px}
.title__81749__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81749__.style_left p {padding-left:14px}
.title__81749__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81749__.style_circle1 p {padding-left:18px}
.title__81749__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81749__.style_circle2 p {padding-left:18px}
.title__81749__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81749__ p {font-size:20px}
	.title__81749__.style_top p:before {width:20px}
	.title__81749__.style_right p:before {height:20px}
	.title__81749__.style_bottom p:before {width:20px}
	.title__81749__.style_left p:before {height:20px}
}

/*     81535 : 장문 텍스트      */
.textarea__81535__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__81535__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__81535__ p{font-size:12px;}
}

/*     81758 : 이미지 (비율형)      */
.img_ratio__81758__ {max-width:100%;vertical-align:top}
.img_ratio__81758__ * {box-sizing:border-box}
.img_ratio__81758__ a {display:block;vertical-align:top}
.img_ratio__81758__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__81758__ img {width:auto}
}

/*     81751 : 타이틀 텍스트      */
.title__81751__ {font-size:0}
.title__81751__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81751__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81751__.style_top p {padding-top:10px}
.title__81751__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81751__.style_right p {padding-right:14px}
.title__81751__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81751__.style_bottom p {padding-bottom:12px}
.title__81751__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81751__.style_left p {padding-left:14px}
.title__81751__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81751__.style_circle1 p {padding-left:18px}
.title__81751__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81751__.style_circle2 p {padding-left:18px}
.title__81751__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81751__ p {font-size:20px}
	.title__81751__.style_top p:before {width:20px}
	.title__81751__.style_right p:before {height:20px}
	.title__81751__.style_bottom p:before {width:20px}
	.title__81751__.style_left p:before {height:20px}
}

/*     81537 : 장문 텍스트      */
.textarea__81537__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__81537__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__81537__ p{font-size:12px;}
}

/*     81757 : 이미지 (비율형)      */
.img_ratio__81757__ {max-width:100%;vertical-align:top}
.img_ratio__81757__ * {box-sizing:border-box}
.img_ratio__81757__ a {display:block;vertical-align:top}
.img_ratio__81757__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__81757__ img {width:auto}
}

/*     81750 : 타이틀 텍스트      */
.title__81750__ {font-size:0}
.title__81750__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81750__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81750__.style_top p {padding-top:10px}
.title__81750__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81750__.style_right p {padding-right:14px}
.title__81750__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81750__.style_bottom p {padding-bottom:12px}
.title__81750__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81750__.style_left p {padding-left:14px}
.title__81750__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81750__.style_circle1 p {padding-left:18px}
.title__81750__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81750__.style_circle2 p {padding-left:18px}
.title__81750__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81750__ p {font-size:20px}
	.title__81750__.style_top p:before {width:20px}
	.title__81750__.style_right p:before {height:20px}
	.title__81750__.style_bottom p:before {width:20px}
	.title__81750__.style_left p:before {height:20px}
}

/*     81539 : 장문 텍스트      */
.textarea__81539__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__81539__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__81539__ p{font-size:12px;}
}

